body {
	color: #FFF;
	font-family: Arial, sans-serif;
	font-size: 10.5pt;
	text-align: center;
	-webkit-text-size-adjust: none;
	   -moz-text-size-adjust: none;
	    -ms-text-size-adjust: none;
	        text-size-adjust: none;
}

img {
	border: 0;
}

.center:not(.flex) {
	text-align: center;
}

.center.flex {
	justify-content: center;
}

.img {
	line-height: 0;
}

.left:not(.flex) {
	text-align: left;
}

.left.flex {
	justify-content: left;
}

.monospace {
	font-family: monospace;
	font-size: 11px;
}

.remove-margin-top {
	margin-top: 0;
}

.remove-margin-bottom {
	margin-bottom: 0;
}

.right:not(.flex) {
	text-align: right;
}

.right.flex {
	justify-content: right;
}

.width100p {
	width: 100%;
}

.inline {
	display: inline-block;
}

.outline {
	outline-style: solid;
	outline-width: 1px;
}

.flex {
	display: flex;
}

.grid {
	display: grid;
	grid-gap: 1px;
}

.inline-grid {
	display: inline-grid;
	grid-gap: 1px;
}

.align-items-center {
	align-items: center;
}

.justify-content-center {
	justify-content: center;
}

.header {
	color: #FFF;
	font-weight: bold;
	padding: 5px;
}

.posta, .postb {
	color: #000;
	font-weight: normal;
	padding: 5px;
}

.stylesheetDiv {
	left: 10px;
	position: fixed;
	top: 10px;
	z-index: 5000;
}
